Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001405TestLinkCustom fieldspublic2008-02-20 19:542009-05-11 15:55
Reporterfgavinier 
Assigned Tomhavlat 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.7.1 
Fixed in Version1.8.2 
Summary0001405: Custom field Max Size
DescriptionI created a text area Custom Field and when in the especification the max size for this field is 255, is it possible to create another custom field type that is possible to fill the field with more than 255 characters or increase the max size for the current type.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0003311)
fman (administrator)
2008-02-20 20:12

You need to change code and DB.
We consider 255 is enough to avoid transforing custom field in monsters
(0003776)
gquintana (reporter)
2008-07-09 21:43

When user inputs more than 255 characters, text is truncated.
User should be warned or text field limited to 255 to avoid data loss.
(0006427)
mhavlat (reporter)
2009-04-17 21:48

Implement warning accepted. This is bug, not feature.
(0006654)
mhavlat (reporter)
2009-04-28 04:54

Fixed on both 1.8 branch and head. (Size info)

- Issue History
Date Modified Username Field Change
2008-02-20 19:54 fgavinier New Issue
2008-02-20 20:12 fman Note Added: 0003311
2008-07-09 21:43 gquintana Note Added: 0003776
2009-04-17 21:48 mhavlat Note Added: 0006427
2009-04-17 21:48 mhavlat Assigned To => mhavlat
2009-04-17 21:48 mhavlat Severity feature request => minor
2009-04-17 21:48 mhavlat Status new => acknowledged
2009-04-28 04:54 mhavlat Status acknowledged => resolved
2009-04-28 04:54 mhavlat Fixed in Version => 1.8.2 (bug fixing)
2009-04-28 04:54 mhavlat Resolution open => fixed
2009-04-28 04:54 mhavlat Note Added: 0006654
2009-05-11 15:55 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker